import { IPromotion } from '../../../models/Promotion/IPromotion.type';
import { RoomstayEvent } from '../../RoomstayEvent';
export declare class PromotionRemoveEvent extends RoomstayEvent {
    promotion: IPromotion;
    constructor(promotion: IPromotion);
    static getLabel(): string;
}
